Subject: Re: bug#1691: 23.0.60; Building Emacs overflowed pure space

From: Juri Linkov <[email-masked]>
Date: Wed, 12 Aug 2009 23:32:38 +0300

After moving code from files.el to a new file I left the puresize limit
unchanged to reduce trouble during development of the next release.

-- 
Juri Linkov
http://www.jurta.org/emacs/